@media (max-width: 767px) {
  .title {
    font-size: 22px;
  }
  .cd-section {
    min-width: 360px;
    height: auto;
  }
  .cd-section > div {
    position: static;
    height: auto;
  }
  /* ########## Home ########## */
  #home {
    height: 100vh;
  }
  #home > div {
    height: inherit;
  }
  .designer {
    white-space: nowrap;
  }
  .home__inner .designer em {
    font-size: 16px;
  }
  .home__inner .designer span {
    font-size: 24px;
  }
  .slogan-main p,
  .slogan-main span {
    font-size: 30px;
    white-space: nowrap;
  }
  /* ########## About ########## */
  .about__inner {
    min-width: 360px;
    padding: 50px 16px;
  }
  .about__contents {
    width: 100%;
    overflow: visible;
  }
  .about__inner.center-align {
    position: static;
    transform: none;
  }
  .about__contents > div {
    float: none;
    width: 100%;
  }
  .about__content--first {
    display: block;
  }
  .about__content--first .profile {
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--gray-1);
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 16px;
  }
  .about__content--first .profile .desc .designer span {
    font-size: 22px;
  }
  .about__content--first .profile .thum {
    border: none;
  }
  .about__content--first .profile .desc {
    padding: 0 8px;
  }
  .about__contents > div h3 {
    font-size: 18px;
    margin-bottom: 0;
  }
  /* About - Education */
  .education,
  .skills,
  .introduction,
  .career {
    margin: 0;
    border-bottom: 1px solid var(--gray-1);
  }
  .education > div,
  .skills > div,
  .introduction > div,
  .career > div {
    display: none;
  }
  .education,
  .skills,
  .introduction,
  .career {
    border: 1px solid var(--gray-1);
    border-radius: 4px;
  }
  .education.active,
  .skills.active,
  .introduction.active,
  .career.active {
    border-color: transparent;
  }
  .education.active h3,
  .skills.active h3,
  .introduction.active h3,
  .career.active h3 {
    padding: 16px 0;
  }
  .education.active h3:after,
  .skills.active h3:after,
  .introduction.active h3:after,
  .career.active h3:after {
    transform: translateY(-60%) rotate(0deg);
  }
  .education h3,
  .skills h3,
  .introduction h3,
  .career h3 {
    padding: 16px;
    position: relative;
  }
  .education h3:after,
  .skills h3:after,
  .introduction h3:after,
  .career h3:after {
    content: '\ea52';
    font-family: 'remixicon';
    font-size: 24px;
    position: absolute;
    width: 24px;
    height: 24px;
    line-height: 24px;
    right: 0;
    top: 50%;
    transform: translateY(-60%) rotate(180deg);
    color: var(--dark-gray-1);
    transition: 0.2s;
  }
  .education-info p {
    font-size: 16px;
  }
  .education-info span {
    font-size: 14px;
  }
  .education-info em {
    font-size: 14px;
  }
  /* About - introduction */
  .introduction__contents {
    display: block;
  }
  .slogan-intro p {
    font-size: 20px;
    line-height: 1.5;
  }
  .slogan-intro p span {
    font-size: 18px;
  }
  .introduction__content {
    margin-bottom: 24px;
  }
  .about__content--second {}
  .career__inner {
    flex-direction: column;
    gap: 0;
  }
  .about__contents--btns {
    display: none;
  }
  /* ########## Portfolio ########## */
  #portfolio {
    padding: 50px 0;
  }
  .portfolio__inner,
  .portfolio-tabs {
    min-width: 360px;
    width: 100%;
  }
  .portfolio__inner.center-align {
    position: static;
    transform: none;
  }
  .portfolio__inner h2 {
    margin-bottom: 24px;
  }
  .portfolio-tabs--btns {
    text-align: center;
  }
  .portfolio-tabs--content__items {
    display: flex;
    flex-direction: column;
    gap: 4px;
  }
  .portfolio-tabs--content__item a {
    border-radius: 0;
  }
  /* ########## Contact ########## */
  #contact {
    padding: 50px 0;
  }
  .contact__inner.center-align {
    min-width: 360px;
    position: static;
    transform: none;
  }
  .contact__card {
    width: calc(100% - 32px);
    flex-direction: column;
  }
  #contact .designer em {
    font-size: 16px;
  }
  #contact .designer span {
    font-size: 24px;
  }
  #contact .designer-contact s {
    font-size: 16px;
  }
  .profile .desc .designer-contact span {
    justify-content: center;
  }
  /* ########## Project portfolio ########## */
  .project {
    height: auto;
  }
  .project__title span {
    font-size: 20px;
  }
  .project__title h2 {
    font-size: 24px;
  }
  .project__inner {
    min-width: 360px;
  }
  .project .center-align {
    position: static;
    transform: none;
    padding: 50px 16px;
  }
  .project__content {
    display: block;
    height: auto;
  }
  .project__img {
    position: static;
    max-width: 350px;
  }
  .project__img img {
    position: static;
    width: inherit;
    object-fit: cover;
  }
  .project__desc {
    margin-top: 32px;
  }
  .project__btns {
    flex-wrap: wrap;
  }
  .project__btns button {
    font-size: 16px;
    padding-bottom: 7px;
  }
  .project__info em:before {
    top: 8px;
  }
  .project__portfolio > div {
    height: 100vh;
    width: 100%;
  }
  .version--mobile iframe {
    position: static;
    transform: none;
    height: 100vh;
    width: 100%;
  }
  .btn--close {
    top: 10px;
  }
  .btn--close.active {
    left: 50%;
    transform: translateX(-50%) scale(0.8);
  }
  .version--design,
  .version--designsystem {
    position: static;
    transform: none;
    min-width: 360px;
  }
  .design__tabs--contents {
    height: 100vh;
  }
  .version--designsystem img {
    width: 100%;
  }
}
